{
  "name": "mtp2_h5_plus",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev:pc": "vue-cli-service serve --mode pc",
    "dev:mobile": "vue-cli-service serve --mode mobile",
    "build:pc": "vue-cli-service build --mode pc",
    "build:mobile": "vue-cli-service build --mode mobile",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@tinymce/tinymce-vue": "^5.0.0",
    "axios": "^0.26.1",
    "core-js": "^3.8.3",
    "crypto-js": "^4.1.1",
    "default-passive-events": "^2.0.0",
    "echarts": "^5.3.2",
    "element-plus": "^2.2.8",
    "html5-qrcode": "^2.2.5",
    "long": "^5.2.0",
    "moment": "^2.29.3",
    "protobufjs": "^6.11.2",
    "sortablejs": "^1.15.0",
    "uuid": "^8.3.2",
    "vant": "^3.4.8",
    "vue": "^3.2.13",
    "vue-class-component": "^8.0.0-0",
    "vue-i18n": "^9.2.2",
    "vue-qr": "^4.0.9",
    "vue-router": "^4.0.3",
    "vuedraggable": "^4.1.0"
  },
  "devDependencies": {
    "@types/crypto-js": "^4.1.1",
    "@types/sortablejs": "^1.13.0",
    "@types/uuid": "^8.3.4",
    "@typescript-eslint/eslint-plugin": "^5.4.0",
    "@typescript-eslint/parser": "^5.4.0",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-typescript": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "@vue/eslint-config-typescript": "^9.1.0",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "less": "^4.0.0",
    "less-loader": "^8.0.0",
    "mockjs": "^1.1.0",
    "resize-observer-polyfill": "^1.5.1",
    "ts-import-plugin": "^2.0.0",
    "typescript": "~4.5.5",
    "vconsole": "^3.14.6",
    "worker-loader": "^3.0.8"
  }
}
